
#mfBG {
    background-color: #ffd078 ;
}

#mfLITE {
    background-color: #f0f0ff ;
}

#mfSidebar {
    width: 160px;
}

#mfSmall {
    color: #666666 ;
    font-size: smaller;
}

#mfNeko {
    background-color: #090393 ;
    color: #ccccff ;
}

a.mfNeko:link {
    color: #09ff90 ;
}
a.mfNeko:visited {
    color: #939393 ;
}

#mfRings {
    background-color: #000000 ;
    color: #ccccff ;
}

a.mfRings:link {
    color: #9090ff ;
}
a.mfRings:visited {
    color: #939393 ;
}

#mfStrings {
    background-color: #000000 ;
    color: #66ff66 ;
}

a.mfStrings:link {
    color: #09ff90 ;
}
a.mfStrings:visited {
    color: #939393 ;
}

#mfTica {
    background-color: #fefefe ;
    color: #100000 ;
}

a.mfTica:link {
    color: #300080 ;
}
a.mfTica:visited {
    color: #800030 ;
}
